package cn.com.countrygarden.bi.main.exception;

/**
 * 绩效异常类
 *
 * @Author:Wyman
 * @Date:2018/11/16
 */
public class PerformanceException extends RuntimeException {

    public PerformanceException() {
        super();
    }

    public PerformanceException(String message) {
        super(message);
    }

    public PerformanceException(String message, Throwable cause) {
        super(message, cause);
    }

    public PerformanceException(Throwable cause) {
        super(cause);
    }

    protected PerformanceException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
